apt update
apt list --upgradable
apt upgrade
apt list linux-image-6.1.0-19-amd64
apt list linux-image-6.1*-amd64
apt upgrade -y 
apt purge linux-image-6.1.0-18-amd64
exit
apt remove --purge libauthen-pam-perl linux-image-6.1.0-17-amd64
exit
